Atom support for Snow Leopard 10.6.2



Looks like Atom support is back for Snow Leopard 10.6.2 unofficially of course. A Russian Hacker has patched Snow Leopard to work with Atom. The process is online HERE

Trackback URL

No Comments on "Atom support for Snow Leopard 10.6.2"

Hi Stranger, leave a comment:

ALLOWED XHTML TAGS:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Subscribe to Comments